Bug 92402 - [maintainer update] Dependency on libiconv made explicit
Summary: [maintainer update] Dependency on libiconv made explicit
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Marcus Alves Grando
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-01-27 03:40 UTC by Paul A. Hoadley
Modified: 2006-02-04 01:44 UTC (History)
0 users

See Also:


Attachments
diff (482 bytes, patch)
2006-01-27 03:40 UTC, Paul A. Hoadley
no flags Details | Diff
diff (2.09 KB, patch)
2006-02-04 00:54 UTC, Paul A. Hoadley
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Paul A. Hoadley 2006-01-27 03:40:02 UTC
RefDB build depends on libiconv, but this is not mentioned in the Makefile.

Fix: One line diff attached.
How-To-Repeat: Build failure demonstrated during automated testing by Kris Kennaway.
Comment 1 Marcus Alves Grando freebsd_committer 2006-01-28 21:19:15 UTC
Responsible Changed
From-To: freebsd-ports-bugs->mnag

I'll take it.
Comment 2 Marcus Alves Grando freebsd_committer 2006-01-28 21:53:45 UTC
Can you investigate this leftovers:

http://marcus.grupos.com.br:8080/logs/6-STABLE-FreeBSD/refdb-0.9.6.log

Thanks

-- 
Marcus Alves Grando
marcus(at)corp.grupos.com.br  |  Grupos Internet S/A
  mnag(at)FreeBSD.org         |  FreeBSD.org
Comment 3 Marcus Alves Grando freebsd_committer 2006-01-28 21:54:16 UTC
State Changed
From-To: open->feedback

Ask for maintainer fix.
Comment 4 Paul A. Hoadley 2006-02-04 00:54:02 UTC
I have fixed pkg-plist.  I have added the manual pages to the MANn
variables in the Makefile.


-- 
Paul.

w  http://logicsquad.net/
h  http://paul.hoadley.name/
Comment 5 Marcus Alves Grando freebsd_committer 2006-02-04 01:43:58 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!